uuid: c60a04ee-8817-4160-a94b-a46cc09f07fd
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.video_gallery.body
    - field.field.node.video_gallery.field_date
    - field.field.node.video_gallery.field_media_image
    - field.field.node.video_gallery.field_video_link
    - node.type.video_gallery
  module:
    - datetime
    - ds
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: bs_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        layout:
          wrapper: div
          classes:
            row: row
          add_layout_class: 1
          attributes: ''
        regions:
          main:
            wrapper: div
            classes:
              col-sm-12: col-sm-12
            add_region_classes: 1
            attributes: ''
    regions:
      main:
        - node_title
        - field_date
        - field_video_link
        - body
    fields:
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
        settings:
          link: false
          wrapper: h2
          class: title
id: node.video_gallery.full
targetEntityType: node
bundle: video_gallery
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: main
  field_date:
    type: datetime_custom
    label: hidden
    settings:
      timezone_override: ''
      date_format: Y-m-d
    third_party_settings: {  }
    weight: 1
    region: main
  field_video_link:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: full
      link: false
    third_party_settings: {  }
    weight: 2
    region: main
hidden:
  field_media_image: true
  langcode: true
  links: true
